Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.27 veröffentlicht (22.06.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Mehrere Fehler nach Update
#1
Moin, nach dem Update kommt über dem Forum eine Meldung:

Code:
Warning [2] explode() expects parameter 2 to be string, array given - Line: 2739 - File: inc/functions.php PHP 5.3.28-nmm1 (Linux)

Drunter eine Menge Meldungen.

Dazu kommt im Theme Bereich des ACP die Meldung das die Datei 

Code:
languages/deutsch_du/add_forum_options.lang.php
fehlt, und somit ist das empfohlene Überprüfen der Themes nicht möglich.

Edit: Link zum Forum http://pesfun.de/forum/index.php
Zitieren
#2
Bist Du sicher, alle Dateien korrekt hoch geladen zu haben? Ersetze evtl. die Datei inc/functions.php noch einmal durch das Original aus dem 1.8er Paket.

Die Meldung zur fehlenden Sprachdatei ist durch ein Plugin begründet. Die Sprachdatei ist nicht aus dem Originalpaket des MyBB 1.8
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#3
Danke für die Antwort, konnte das Plugin Add Forum Options als Ursache für die Fehlermeldung im ACP aufdecken. Eine Templatesüberprüfung endet mit : Die Templates wurden erfolgreich überprüft - Keine Sicherheitsprobleme gefunden!

Die functions,php habe ich ohne Änderung erneut ersetzt.

Edit:

Lag auch an einem Plugin.
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  nach update von 1.8.6. nach 1.8.7 fehler in disk.php line 14 crurer 8 2.826 24.03.2016, 16:18
Letzter Beitrag: crurer